Subject: Garnishment - Lisa Hilborn
From: "Michael B" <[email-masked]>
To: "Kamryn Bryan" <[email-masked]>
Date: Thu, 18 Feb 2016 15:32:52 -0500

Hello Kamryn.
I received a garnishment for Lisa Hilborn. I filled out what I could but there is additional information needed to complete the worksheet. We are mailing it to you today. Please go ahead and set it up for a weekly deduction. I will need to know the amount that we need to send out unless you all handle that part of it as well. Also, please send me copies of the completed paperwork once it's completed. Please let me know if you have any questions.
Thank you,
Michael B
LLPS